stats-merge(1)

NAME

stats-merge - Combine columns from different Tracer-format data files.

SYNOPSIS

stats-merge file1 [file2 ... ]

DESCRIPTION

Combine columns from different Tracer-format data files.

ALL OPTIONS:

-h, --help
    Produce help message

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.